2017-12-13 21:52 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000169Cheat Enginepublic2012-04-15 19:09
ReporterPappie 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
Summary0000169: bug on 6.1 using Firefox and not able to produce desired unit.
Descriptionused cheat engine 6.1 on Firefox to one of popular game. it seems it has been patched..? build a unit, scanned to replaced code but once moved error come up connecting to the server and will ask and force you to refresh. unit still remain and never move after refresh. is there a fix on this..? does 6.2 had fixed this problem..?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000341

steve (reporter)

I have also had the same problem. I've tried re-loading (with firewall down and anti-virus turned off), but to no avail. Any patches available for this problem? Or any other solutions? Would be greatly appreciated.

~0000342

Dark Byte (developer)

Don't play this game
+Notes

-Issue History
Date Modified Username Field Change
2012-04-14 03:20 Pappie New Issue
2012-04-15 07:56 steve Note Added: 0000341
2012-04-15 19:09 Dark Byte Note Added: 0000342
2012-04-15 19:09 Dark Byte Status new => resolved
2012-04-15 19:09 Dark Byte Resolution open => fixed
2012-04-15 19:09 Dark Byte Assigned To => Dark Byte
+Issue History